PROBLEMS WITH 1&1 HOSTING

Mar 6, 2014 at 4:26 PM
Hi , I hired a domain basic plan with 1 & 1 and I can not start the BlogEngine .
First showed me the error:

____"HTTP Error 500.19 - Internal Server Error
The requested page can not be accessed Because
the related configuration data for the page is invalid .

Detailed Error Information

module
IIS Web Core

Notification
Unknown

Handler
Not yet determined to

Error Code
0x80070032

config Error
The configuration section ' system.web.extensions ' can not be read Because
it is missing a section declaration
"

The 1 & 1 technician asked me to change the web.config but now displays the following error:

"Description : . An error occurred During the processing of a configuration file required to service this Request Error Please review the specific details below and modify your configuration file Appropriately .

Parser Error Message: Could not load file or assembly ' BlogEngine.Core ' or one of its dependencies . This assembly is built by a runtime newer than the currently loaded runtime and can not be loaded .

Source Error:

[No relevant source lines]

Source File: web.config Line : 77

Assembly Load Trace : The following information can be helpful to determine why the assembly ' BlogEngine.Core ' could not be loaded .

WRN : Assembly binding logging is turned OFF.
To enable assembly bind failure logging , set, the registry value [ HKLM \ Software \ Microsoft \ Fusion! EnableLog ] (DWORD ) to 1 .
Note : There is some performance penalty Associated with assembly bind failure logging .
To Turn This feature off , remove the registry value [ HKLM \ Software \ Microsoft \ Fusion! EnableLog ] . "

The technician says that a file is attempted to access the windows registry and this can not be, review the settings for change this. Does anyone know how to fix this?
If not, Do you know any site where I can host the BlogEngine smoothly? I hired him on Tuesday and have 30 days to cancel the purchase . I'm thinking of changing supplier because I do not like his treatment or assistance .

Thanks and sorry for my English google.
Coordinator
Mar 6, 2014 at 4:53 PM
You need .net 4.5 with integrated mode in IIS. Your host probably on .net 4.0, this is why you getting "newer runtime" error.
Mar 6, 2014 at 5:03 PM
Edited Mar 6, 2014 at 5:13 PM
Hi CarlesAntoli,

I and many others feel your pain with 1&1.

From my own personal experience with 1&1 I could had never get BlogEngine.Net to work correctly with them and then tried GoDaddy and could get it working with them but had other major issues with them.

So got tired of both of those and went with

BloggersOnline

I am now the current owner of BloggersOnline and we have many formal 1&1 customers that find our service much better.

We are now offering 1 Free month of our Basic Hosting for a limited time.

Go to the link below:

http://goo.gl/YeiYIE
  1. Select your domain option (New/Transfer/Use existing)
  2. Pick Billing cycle
Image

Select the first option $0.99

You will get credit of $1.00 so you actually get $0.01 extra credit :)

Screenshot:

http://awesomescreenshot.com/0f32gbvnf7


Image


Then fill out all of your information and click check out.

Your account will then be created.

Then just upload BE to your server and go!

You can also contact us at any time and we will help you out we are BlogEngine.Net experts.


All of your problems will go away with us!


Brian Davis
Owner of Web Hosting Company BloggersOnline
http://bloggersonline.com/
Mar 6, 2014 at 5:05 PM
The 1 & 1 server configured with this version. NET 4.0/4.5. ¿ Do I need to make sure the version 4.5 ?

Thanks for your answer
Mar 11, 2014 at 5:15 PM
At the end you can install the BlogEngine by Brian Davis, in less than 6 hours
we had the blog running perfectly with exquisite care and dedication.
I put it on my hard little experience in hosting pages. Thanks to my wife and the Blog
has hanged and if she is happy too, and understand me.

Thank you